Package org.astrogrid.samp.test

# Class Calculator.SendMode

java.lang.Object
org.astrogrid.samp.test.Calculator.SendMode

Enclosing class:
  `Calculator`

public abstract static class Calculator.SendMode extends Object
Represents a delivery pattern. Instances are provided as static members of class `Calculator`.

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`
Returns the name of this mode.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()
Returns the name of this mode.

Overrides:
  `toString` in class `Object`